Package: groovy.lang

## [Java] Class SpreadListEvaluatingException

- groovy.lang.SpreadListEvaluatingException

-     public class SpreadListEvaluatingException
      extends GroovyRuntimeException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SpreadListEvaluatingException(String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public SpreadListEvaluatingException(String message)